Notification.label.SayHello=Bonjour
Notification.label.Dear=Cher client
Notification.label.openTicket=Ouvrir le Ticket
Notification.label.openSpace=Ouvrir l'espace
Notification.label.CompanyName=eXo Platform
Notification.label.footer=If you do not want to receive such notifications, <a target="_blank" style="color: #2f5e92; text-decoration: none;" href="{0}">click here</a> to change your notification settings.
Notification.label.ticket=ticket
Notification.label.tickets={0} tickets
Notification.label.website=Site Web
Notification.label.tribe=Communaut\u00E9
Notification.label.followus=Restez en contact


#group 
UINotification.label.group.Ticket=CS Tickets

#setting
UINotification.title.CSSLAReminderPlugin=Rappel Ticket
UINotification.title.CSReminderPlugin=Rappel SLA Ticket
UINotification.title.CSStatusChangedNotificationPlugin=Changement de status d'un ticket
UINotification.title.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
UINotification.title.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
UINotification.title.CSTicketClosedNotificationPlugin=Cloture du ticket
UINotification.title.CSSubscriptionExpiredPlugin=Subscription ended
UINotification.title.CSSubscriptionReminderPlugin=Subscription Reminder
UINotification.title.CSPrivatePostPlugin=Nouveau message priv\u00E9
UINotification.title.CSAddPostPlugin=Nouveau message
UINotification.title.CSRatePlugin=Nouvelle \u00E9valuation de client
UINotification.title.binaries.CSAnnouncement=BINAIRES
UINotification.title.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform



UINotification.label.CSSLAReminderPlugin=Rappel Ticket
UINotification.label.CSReminderPlugin=Rappel SLA Ticket
UINotification.label.CSStatusChangedNotificationPlugin=Changement de status d'un ticket
UINotification.label.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
UINotification.label.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
UINotification.label.CSTicketClosedNotificationPlugin=Cloture du ticket
UINotification.label.CSSubscriptionExpiredPlugin=Subscription ended
UINotification.label.CSSubscriptionReminderPlugin=Subscription Reminder
UINotification.label.CSPrivatePostPlugin=Nouveau message priv\u00E9
UINotification.label.CSAddPostPlugin=Nouveau message
UINotification.label.CSRatePlugin=Satisfaction du client
UINotification.label.CSAnnouncement=Nous sommes heureux de vous annoncer la disponibilit\u00E9 de
ation.label.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform




#web
Notification.message.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.message.CSSLAReminderPluginExpired=La SLA du ticket {0} a expir\u00E9 depuis {1}
Notification.message.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.message.CSStatusChangedNotificationPlugin=Status de {0} vient d'etre chang\u00E9 \u00e0 {1}
Notification.message.CSTicketAssignedNotificationPlugin= Ticket {0} est assign\u00E9 \u00e0 {1}
Notification.message.CSTicketAssignedToMeNotificationPlugin= Ticket {0} est assign\u00E9 \u00e0 vous
Notification.message.CSTicketClosedNotificationPlugin=Ticket {0} est clotur\u00E9
Notification.message.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.message.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e dans 7 jours
Notification.message.CSPrivatePostPlugin={0} a ajout\u00E9 un nouveau message priv\u00E9n au ticket {1}
Notification.message.CSAddPostPlugin={0} a ajout\u00E9 un nouveau message au ticket {1}
Notification.message.CSRatePlugin={0} a \u00E9valu\u00E9 {1} le ticket {2} via le service {3}
Notification.message.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform



#mail
Notification.subject.CSSLAReminderPlugin=SLA rappel
Notification.subject.CSReminderPlugin=Rappel pour un Ticket
Notification.subject.CSStatusChangedNotificationPlugin=Status chang\u00E9
Notification.subject.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
Notification.subject.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
Notification.subject.CSTicketClosedNotificationPlugin=Ticket clotur\u00E9
Notification.subject.CSSubscriptionExpiredPlugin=Souscription expir\u00E9e
Notification.subject.CSSubscriptionReminderPlugin=Rappel pour souscription
Notification.subject.CSPrivatePostPlugin=Nouveau message priv\u00E9
Notification.subject.CSAddPostPlugin=Nouveau message
Notification.subject.CSRatePlugin=Nouvelle \u00E9valuation de client
Notification.subject.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform


Notification.title.CSSLAReminderPlugin=SLA rappel
Notification.title.CSReminderPlugin=Rappel pour un Ticket
Notification.title.CSStatusChangedNotificationPlugin=Status chang\u00E9
Notification.title.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
Notification.title.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
Notification.title.CSTicketClosedNotificationPlugin=Ticket clotur\u00E9
Notification.title.CSSubscriptionExpiredPlugin=Souscription expir\u00E9e
Notification.title.CSSubscriptionReminderPlugin=Rappel pour souscription
Notification.title.CSPrivatePostPlugin=Nouveau message priv\u00E9
Notification.title.CSAddPostPlugin=Nouveau message
Notification.title.CSRatePlugin=Nouvelle \u00E9valuation du client {0}
Notification.title.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform


Notification.message.email.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.message.email.CSSLAReminderPluginExpired=La SLA du ticket {0} a expir\u00E9 depuis {1}
Notification.message.email.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.message.email.CSStatusChangedNotificationPlugin=Status de {0} vient d'etre chang\u00E9
Notification.message.email.CSTicketAssignedNotificationPlugin=Ticket {0} est assign\u00E9
Notification.message.email.CSTicketAssignedToMeNotificationPlugin=Ticket {0} est assign\u00E9 \u00e0 vous
Notification.message.email.CSTicketClosedNotificationPlugin=Ticket {0} est clotur\u00E9
Notification.message.email.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.message.email.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e
Notification.message.email.CSPrivatePostPlugin={0} a ajout\u00E9 un nouveau message priv\u00E9 au ticket {1}
Notification.message.email.CSAddPostPlugin={0} a ajout\u00E9 un nouveau message au ticket {1}
Notification.message.email.CSRatePlugin={0} a donn\u00E9 son avis sur notre service support
Notification.message.email.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform



Notification.description.email.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.description.email.CSSLAReminderPluginExpired=La SLA du ticket {0} a expir\u00E9 depuis {1}
Notification.description.email.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.description.email.CSStatusChangedNotificationPlugin={0} a chang\u00E9 le status du the ticket {1} de {2} \u00e0 {3}
Notification.description.email.CSTicketAssignedNotificationPlugin={0} a assign\u00E9 le ticket {1} \u00e0 {2}
Notification.description.email.CSTicketAssignedToMeNotificationPlugin={0} a assign\u00E9 le ticket {1} \u00e0 vous
Notification.description.email.CSTicketClosedNotificationPlugin={0} a clotur\u00E9 le Ticket {1}
Notification.description.email.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.description.email.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e le {1} 
Notification.description.email.CSPrivatePostPlugin={0} a ajout\u00E9 un nouveau message priv\u00E9 au ticket {1} : {2}
Notification.description.email.CSAddPostPlugin={0} a ajout\u00E9 un nouveau message au ticket {1} : {2}
Notification.description.email.CSRatePlugin={0} a \u00E9valu\u00E9 {1} le ticket {2} via le service {3}
Notification.description.email.maintenanceVersion.CSAnnouncementPlugin=premi\u00E8re version maintenance d'eXo Platform {0}
Notification.description.email.download.CSAnnouncementPlugin=T\u00E9l\u00E9charger eXo Platform
Notification.description.email.downloadbinaries.CSAnnouncementPlugin=Vous trouverez ci-dessous tous les liens directs pour t\u00E9l\u00E9charger les nouveaux fichiers
Notification.description.email.upgrading.CSAnnouncementPlugin=Mise \u00e0 niveau vers 
Notification.description.email.recommend.CSAnnouncementPlugin=Nous recommandons \u00e0 tous les clients de passer \u00e0 la version {0}. Veuillez suivre les instructions de mise \u00e0 niveau fournies
Notification.description.email.notes.CSAnnouncementPlugin=dans les Release Notes
Notification.description.email.notesnewversion.CSAnnouncementPlugin=Vous obtiendrez rapidement la nouvelle version pour travailler avec vos donn\u00E9es actuelles.
Notification.description.email.contactus.CSAnnouncementPlugin=Nous esp\u00E9rons que cette nouvelle version r\u00E9pond \u00e0 vos attentes. N'h\u00E9sitez pas \u00e0 nous contacter via votre
Notification.description.email.customerspace.CSAnnouncementPlugin=espace client
Notification.description.email.haveproblems.CSAnnouncementPlugin=si vous rencontrez des probl\u00E9mes
Notification.description.email.thanks.CSAnnouncementPlugin=Merci pour votre confiance
Notification.description.email.support.CSAnnouncementPlugin=Equipe Support eXo 
Notification.description.email.msg.CSAnnouncementPlugin=Si le message ci-dessus ne s'affiche pas correctement, vous pouvez le
Notification.description.email.view.CSAnnouncementPlugin=visualiser dans votre navigateur
Notification.description.email.switch.CSAnnouncementPlugin=Or switch to
Notification.description.email.version.CSAnnouncementPlugin=the english version
Notification.description.email.unsubscribeMsg.CSAnnouncementPlugin=Si vous ne souhaitez plus recevoir ces e-mails, cliquez sur le lien suivant
Notification.description.email.unsubscribeLink.CSAnnouncementPlugin=Se d\u00E9sabonner
Notification.description.email.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform


#digest
Notification.digest.one.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.digest.one.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.digest.one.CSStatusChangedNotificationPlugin=Changement de status d'un ticket
Notification.digest.one.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
Notification.digest.one.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 to you
Notification.digest.one.CSTicketClosedNotificationPlugin=Ticket {0} est clotur\u00E9
Notification.digest.one.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.digest.one.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e dans 7 jours 
Notification.digest.one.CSPrivatePostPlugin=Nouveau message priv\u00E9 ajout\u00E9 au ticket {0}
Notification.digest.one.CSAddPostPlugin=Nouveau message priv\u00E9 au ticket {0}
Notification.digest.one.CSRatePlugin={0} a \u00E9valu\u00E9 {1} le ticket {2} via le service {3}
Notification.digest.one.CSAnnouncementPlugin=Sortie d'une nouvelle version de eXo Platform




Notification.open=Ouvert
Notification.considered=Consid\u00E8r\u00E9
Notification.reproduced=Probl\u00E9me reproduit
Notification.notreproduced=Probl\u00E8me non reproduit
Notification.inprogress=Analyse en cours
Notification.resolved_wfv=R\u00E9solu - En attente de validation
Notification.resolved_maintenance=R\u00E9solu - En attente d'un correctif produit
Notification.resolution_refused=R\u00E9solution refus\u00E9e
Notification.reopen=R\u00E9ouvert
Notification.resolved_validated=R\u00E9solution valid\u00E9e
Notification.closed=Cl\u00F4tur\u00E9
Notification.resolved_improvement=Am\u00E9lioration produit
Notification.suspended_wfi=Suspendu - En attente d'information
Notification.resolved=R\u00E9solu
Notification.new=Nouveau
Notification.suspended=Suspendu
Notification.f.the=la
Notification.m.the=le


Notification.days=jours
Notification.hours=heures
Notification.minutes=minutes

# Gotoactions
Notification.gta.openticket.title=Ouvrir le ticket
Notification.gta.openticket.description=Acc\u00E9der au ticket support
